Subject: Re: Enron Case Studies
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Nov 2000 00:04:00 -0800 (PST)

Eric,

I have one on EGS, one on Dhabol and a recent one on
entrepreneurship  in Enron. You can buy
the case studies from the HBS web-site.

Vince

Eric Gadd
11/13/2000 05:36 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Enron Case Studies  

Vince,

What case studies do you have on Enron?

Vince J Kaminski
10/11/2000 16:15
To: Eric Gadd/LON/ECT@ECT
cc: Mark Palmer/Corp/Enron@ENRON, Vince J Kaminski/HOU/ECT@ECT 

Subject: Re: Enron Case Studies  

Eric,

I have a number of case studies on Enron but not the one on Sutton Bridge.
I know that Peter Tufano was working on it  but when  I checked the HBS
site and tried to purchase it, I could not locate it. 

When I talked to Peter a few months ago, he told me that the case study was 
ready
 and he  was going through Enron's internal approvals.

I cc Mark Palmer on it. Maybe he knows about this specific case study.

I wander if it was completed, given Sutton Bridge developments.

Vince

Eric Gadd
11/10/2000 05:49 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Enron Case Studies

Vince-

Where might I find copies of the case studies Enron has published?  I'm 
particularly interested in the Sutton Bridge publication for Havard but would 
like to know if there is a library of case studies.